=== debian/control ===
Source: myspell-fa
Section: text
Priority: optional
Maintainer: Lior Kaplan <kaplan@debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>
Build-Depends: debhelper (>> 5.0.0)
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 3.9.2
Homepage: http://wiki.services.openoffice.org/wiki/Dictionaries

Package: myspell-fa
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Provides: myspell-dictionary, myspell-dictionary-fa
Description: Persian (Farsi) dictionary for myspell
 This is the Persian (Farsi) dictionary for use with the myspell
 spellchecker which is currently used within OpenOffice.org and
 the mozilla spellchecker.
